質問箱/3043

カテゴリ
サマリ[FAQ/22]lib/html.phpのエラー
バージョン1.4.5_1
投稿者つかさ
状態完了
投稿日2005-04-29 (金) 22:15:26

質問

ダウンロードしたファイルをアップしアクセスしたところ Fatal error: Call to undefined function: version_compare() in /home/www/zaaxm000/public_html/ishimaru/lib/html.php on line 367 のようなエラーがでました。 ちなみに367行目のソースは if (version_compare(PHP_VERSION, '4.3.0', '>=')) { こんな感じでした。 ど素人なので全然わかりません。 サーバーのPHPのバージョンは バージョン3.0.18-i18n-ja-3(CGI版) バージョン4.2.4(CGI版) のように記載されています。 教えて下さいお願いします。

前提

回答


トップ   編集 凍結 差分 バックアップ 添付 複製 名前変更 リロード   新規 一覧 検索 最終更新   ヘルプ   最終更新のRSS
Last-modified: 2009-05-18 (月) 14:14:10
Site admin: PukiWiki Development Team

PukiWiki 1.5.3+ © 2001-2020 PukiWiki Development Team. Powered by PHP 5.6.40-0+deb8u12. HTML convert time: 0.235 sec.

OSDN